Quikrbox - Api issues - Bug #9339

User --> Login --> select address --> jamia milia islamia --> Trending store --> getting an "internal
server error” when | click Trending store in Jamia Milia Islamia location

03/04/2024 06:23 PM - Mohd Irfan

Status: Resolved Start date: 03/04/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue description:

Getting an "internal server error" & " No products found" when | click Trending store in the Jamia Milia Islamia location

See attached screen Record:

Set as variable ooe

https://quickbox.digitalnoticeboard.biz/userapi/top-offers-by-product?
store_id=1166&country_id=101&latitude=28.6550458&longitude=77.1888201

Params Authorization Headers (8) Body Pre-request Script Tests Settings

& ey vaue
store_id 1166
country_id 101
latitude 28.6550458

longitude 771888201
History

#1 - 03/05/2024 12:57 PM - Mohd Irfan

- File clipboard-202403051257-18nr6.png added

- Project changed from Quikrbox User app to Quikrbox - Api issues
- Description updated

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 03/05/2024 01:26 PM - Himanshu khare

- Status changed from New to Resolved
